<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		let colores=new Object();

		colores.nombre="rojo";
		colores.brillo=50;

		console.log(colores);
	</script>
</head>
<body>
	
</body>
</html>